
[data-novi-id="73"]{
  font-size: 25px;
}
[data-novi-id="72"]{
  color: rgb(69, 67, 143);
}
[data-novi-id="71"]{
  color: rgb(69, 67, 143);
}
[data-novi-id="70"]{
  color: rgb(69, 67, 143);
}
[data-novi-id="69"]{
  color: rgb(69, 67, 143);
  font-style: italic;
}
[data-novi-id="68"]{
  font-weight: 700;
}
[data-novi-id="67"]{
  font-weight: 100;
}
[data-novi-id="66"]{
  font-weight: 400;
}
[data-novi-id="65"]{
  font-weight: 900;
}
[data-novi-id="64"]{
  font-weight: 700;
  color: rgb(69, 67, 143);
}
[data-novi-id="63"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  font-weight: 700;
}
[data-novi-id="61"]{
  font-weight: 700;
}
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="59"]{
  font-weight: 700;
}
[data-novi-id="58"]{
  font-weight: 700;
  color: rgb(76, 120, 255);
  font-size: 26px;
}
[data-novi-id="57"]{
  text-transform: uppercase;
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="56"]{
  color: rgb(76, 120, 255);
  font-size: 23px;
}
[data-novi-id="55"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="53"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="52"]{
  color: rgb(51, 42, 125);
  font-weight: 700;
}
[data-novi-id="51"]{
  color: rgb(51, 42, 125);
  font-weight: 700;
}
[data-novi-id="50"]{
  
  
  
  font-weight: 700;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="49"]{
  font-weight: 700;
}
[data-novi-id="48"]{
  
  font-weight: 700;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="47"]{
  
  font-weight: 700;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="46"]{
  
  font-weight: 700;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="45"]{
  
  font-weight: 700;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="43"]{
  color: rgb(34, 51, 156);
  font-weight: 700;
}
[data-novi-id="42"]{
  color: rgb(46, 38, 125);
  font-weight: 700;
}
[data-novi-id="41"]{
  color: rgb(46, 38, 125);
  font-weight: 700;
}
[data-novi-id="40"]{
  color: rgb(46, 38, 125);
  font-weight: 700;
}
[data-novi-id="39"]{
  color: rgb(46, 38, 125);
  font-weight: 700;
}
[data-novi-id="37"]{
  color: rgb(46, 38, 125);
  font-weight: 700;
}
[data-novi-id="36"]{
  color: rgb(35, 34, 125);
}
[data-novi-id="35"]{
  color: rgb(35, 34, 125);
}
[data-novi-id="34"]{
  color: rgb(35, 34, 125);
}
[data-novi-id="33"]{
  color: rgb(35, 34, 125);
}
[data-novi-id="32"]{
  color: rgb(60, 59, 125);
}
[data-novi-id="31"]{
  color: rgb(60, 59, 125);
}
[data-novi-id="30"]{
  color: rgb(60, 59, 125);
}
[data-novi-id="29"]{
  color: rgb(69, 67, 143);
  font-weight: 700;
}
[data-novi-id="28"]{
  color: rgb(69, 67, 143);
  font-weight: 700;
}
[data-novi-id="27"]{
  color: rgb(69, 67, 143);
  font-weight: 700;
}
[data-novi-id="26"]{
  color: rgb(69, 67, 143);
  font-weight: 700;
}
[data-novi-id="24"]{
  color: rgb(60, 59, 125);
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
  color: rgb(35, 34, 125);
}
[data-novi-id="18"]{
  color: rgb(93, 55, 247);
  font-size: 23px;
}
[data-novi-id="17"]{
  color: rgb(84, 89, 252);
  font-size: 26px;
}
[data-novi-id="16"]{
  color: rgb(28, 25, 125);
  font-weight: 700;
}
[data-novi-id="15"]{
  color: rgb(28, 25, 125);
  font-weight: 700;
}
[data-novi-id="13"]{
  color: rgb(77, 30, 245);
  font-size: 26px;
}
[data-novi-id="12"]{
  color: rgb(84, 89, 252);
  font-size: 26px;
}
[data-novi-id="11"]{
  color: rgb(74, 76, 252);
}
[data-novi-id="10"]{
  color: rgb(93, 55, 247);
  font-size: 25px;
}
[data-novi-id="9"]{
  color: rgb(68, 50, 250);
  font-size: 24px;
}
[data-novi-id="6"]{
  color: rgb(72, 99, 255);
  line-height: 28px;
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(72, 99, 255);
  line-height: 28px;
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(76, 120, 255);
  line-height: 28px;
  font-size: 26px;
  font-weight: 700;
  
  
  
  
}
[data-novi-id="2"]{
  color: rgb(82, 71, 255);
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(76, 120, 255);
  line-height: 28px;
  font-size: 26px;
  
}
